﻿.common-title span{color:var(--color)}
.cate-img{height:100%}
.cate-img img{height:100%;object-fit:cover}
.cate-info a{padding:0 15px}
.cate-name{text-align:center}
.cate-img img{opacity:1;}
.cate-info {display:flex;align-items:center;justify-content:center;text-align:center;padding:10px;}
.cate-name{margin:0;text-shadow:1px 1px 2px #000;opacity:1!important;color:#fff;line-height:1.3;}
.part{padding:60px 0}
.certificate-swiper{position:relative;width:100%;padding:0 60px;}
.certificate-swiper .swiper-pagination{display:none;}
.certificate-btn>div{width:40px;height:40px;display:flex;align-items:center;justify-content:center;cursor:pointer;background:#f2f2f2;transition:all .3s ease;position:absolute;top:50%;margin-top:-20px;}
.certificate-btn>div i{font-size:var(--fontsize24)}
.certificate-btn>div.certificate-prev{left:0;}
.certificate-btn>div.certificate-next{right:0;}
.certificate-btn>div:hover{transition:all .3s ease;background:var(--color);}
.certificate-btn>div:hover i{color:#fff}
@media (max-width:768px){.part{padding:30px 0}
.certificate-swiper{padding:0}
.certificate-btn>div{display:none}
.certificate-swiper .swiper-pagination{display:block;position:static;margin-top:15px}
.certificate-swiper .swiper-container .swiper-pagination-bullet{background:#00000055;}
.certificate-swiper .swiper-container .swiper-pagination-bullet-active{background:var(--color);}}